<?xml version = '1.0' encoding = 'UTF-8'?>
<templates  theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:33" >
  <template category="Foto" product="PC1S10" type="gift" name="Fotopostkarte" islocked="true">
    <total width="1480" height="1050" />
    <description>
      Fotopostkarte
      Über einen netten Gruß per Fotopostkarte mit Ihrem schönsten Motiv freut sich jeder. Die Karten im Format 14,8 x 10,4 cm aus hochwertigem 250g/qm Papier mit Postkarteneindruck auf der Rückseite sagen mehr als tausend Worte.
    </description>
    <imagearea left="-30" top="-30" width="1540" height="1110" />
  </template>
    
  <template product="PC1S10" type="gift" autor="jg" name="PC1S10_1_Bild_quer_komplett_mit_1_Text" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
    <total width="1480" height="1050" />
    <imagearea left="-30" top="-30" width="1540" height="1110" />
    <freetextarea left="240" top="590" width="1030" height="300" />
  </template>
  
</templates>

